Subject: Re: Compressors vs. HVLP systems

From: [email-masked]
Date: Mon, 10 Feb 1997 13:23:26 -0500

[email-masked] wrote:
> 
> Appreciate the summary comparison!  Makes sense and answers questions for me
> that I've not had enough insight to ask (even me).

I am glad to lend a hand. I think I forgot to mention the issue of a
bleeder gun (as you get with most HVLP's) vs. non-bleeder which some
HVLP's and most conventional (incl. conversion) guns can be adapted to.

The disadvantage of a bleeder is that you have the ever-present stream
of air shooting out of the air cap,  possibly kicking kicking up dust,
but more important, accelerating the drying of the finish if, for
example, you are shooting a stool which has legs and rungs. With
practice and some retarder, this laibility can be compensated for.

The advantage of a bleeder gun which also pressurizes the attached cup
is that the same ever-present flow of air is keeping that cup
pressurized and agitating the finish all at the same time (on a
non-bleeder this only happens when you depress the trigger). This is
helpful if you are spraying a satin or flat finish (flatting agent has
been added to your finish, and this stuff is in suspension, i.e. it does
not dissolve).

I installed a special valve made by LexAire in the handle of my 710
Croix/Graco gun to turn it into a non-bleeder. The theory is that the
valve could restrict the flow of needed air through the gun, so that
this is actually not desireable. The HVLP's that are non-bleeder are
made that way, so such a valve would not be an issue (two examples of
non-bleeder guns are the Titan -- available through most
Sherwin-Williams outlets at a hefty price -- and the Accuspray (which is
the same gun that the Eagle HVLP spray system uses). Both are great
guns.

Last, I think that any of what I find to be issues and features of HVLP
vs. conventional (compressed air) guns (including conversion guns which
are HVLP guns designed to be run with a compressor instead of a turbine)
are NOT addressed in a new book about spraying called "Spray Finishing"
by Andy Charron (published by the Taunton Press). That makes this new
book woefully deficient and less than useful, which is what we should
come to expect when it comes to any aspect of the finishing world with
regard to the Taunton Press. It is my less-than-kind observation that
the publishers should be thouroughly acquanted with the creases and
folds of their own rectal walls and cavities by now, having had their
heads up their asses for so long with regard to finishing. Shame on
them, but it figures.
-- 
 Daniel